WordPress.org

Ready to get started?Download WordPress

Forums

Firefox 4 B7 + WordPress 3.1 Beta + Page Editing = Crash (4 posts)

  1. M-intace
    Member
    Posted 3 years ago #

    I get this error when editing a page. It occurs when I click the button to maximize the editor.

  2. M-intace
    Member
    Posted 3 years ago #

    PS: The error occurs out of nowhere. It also occurs to replicate the post several times, and you can not delete the copies!

  3. HTML or Visual Editor?

    Some people have reported issues with TinyMCE and FireFox, which ... are kinda Firefox's problem (and more widespread than just WordPress).

  4. M-intace
    Member
    Posted 3 years ago #

    Visual Editor, the one with the maximize button. I wanted to test with IE 9 PP, but it does not support JavaScript (!).

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.